1 Reply Latest reply: Nov 28, 2009 12:59 PM by Jesper Pedersen RSS

Profiler Requirements

Pedro Henriques Newbie

Hi!

I would like to know what are the software requirements for the JBoss Profiler to run.

As I can understand JVMPI can only be used up to Java 5.0 and after that JVMTI must be used.
Another question relies with the JVM vendor, I read that only Sun and IBM JVM are supported, am I right?

I needed to run the profiler on a JRockit JVM in Linux over IA64 architecture. Anyone knows if JBoss Profiler can run over this software stack?
If not, any alternatives?